# mapping MAXENT outputs

library(sf)
library(terra)
library(ggplot2)


# setwd
setwd("C:/Users/fjascensao/OneDrive - Universidade de Lisboa/Aulas/MIBC/Classes/Class_3/outputs_fullModel")

dir(pattern = ".asc")


# current

myresult.current <- rast("Pelo_ibe.asc")
plot(myresult.current)

tresh =0.418

myresult.current01 <- myresult.current >= tresh
plot(myresult.current01)












